Hacking downgrade fatal error 00001001

Stoned

Well-Known Member
OP
Member
Joined
Mar 26, 2014
Messages
2,632
Trophies
1
Age
44
XP
3,695
Country
Germany
Hey Guys
If I want to downgrade my firmware to 4.5 , I always get a fatal error 00001001
Md5 I Checked
I use the launcher from the GW 3.0.4 "Ultra" Public BETA
What am I doing wrong ?
And sorry for my bad english
 

Stoned

Well-Known Member
OP
Member
Joined
Mar 26, 2014
Messages
2,632
Trophies
1
Age
44
XP
3,695
Country
Germany
Does anyone have an idea on what could be it ?

I have my memory card again now with the SD Formatter Formats but this will think I use nothing.
 

Yoshi9288

Well-Known Member
Member
Joined
Jun 3, 2008
Messages
141
Trophies
1
Age
33
XP
1,174
Country
Germany
Are you using an 2DS or an 3DS?

The 2DS Cannot downgraded to Firmware 4.5 but the Gateway Menu should say that your Console is not Supportet if you use an 3DS.

If you use an 3DS try an dirfferent SD Card maybe ist an SD Card Problem..
 
  • Like
Reactions: c4p0

Stoned

Well-Known Member
OP
Member
Joined
Mar 26, 2014
Messages
2,632
Trophies
1
Age
44
XP
3,695
Country
Germany
After writting level 7 I always get the
Fatal error :
Error : 00001001

Press [ A] to exit

When I go to Exit , then I restore my backup


Yes i have a Nad Backup
 

Stoned

Well-Known Member
OP
Member
Joined
Mar 26, 2014
Messages
2,632
Trophies
1
Age
44
XP
3,695
Country
Germany
After writting level 7 I always get the
Fatal error :
Error : 00001001

Press [ A] to exit

When I go to Exit , then I restore my backup

Yes i have a Nad Backup


One from 7.0.2-4E
And Noe from 6.0.2-4E
 

gamesquest1

Nabnut
Global Moderator
Joined
Sep 23, 2013
Messages
15,153
Trophies
2
XP
12,227
nothing, email gateway and see if they know whats happening, from the sounds of it, its failing to install a specific title during the downgrade process and halting, could be that they have a failsafe in the downgrader that wont downgrade if it detects a unrecognized title version or something that they haven't run into during testing......that error code will probably help them diagnose the issue
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
  • AncientBoi @ AncientBoi:
    ♫ We al live in a Flex Seal Submarine A Flex Seal Submarine, a flex seal submarine ♫
    +1
  • K3N1 @ K3N1:
    Looks like Eagles Wii be in Superbowl this year
    +1
  • AncientBoi @ AncientBoi:
    [sends Washington after them]
  • sombrerosonic @ sombrerosonic:
    girls kiss other girls and nobody bats an eye, BUT WHENI KISS MY HOMIES GOODNIGHT IM NOW GAY
    +1
  • sombrerosonic @ sombrerosonic:
    double standers

    are a bitch
    +2
  • C @ ch13696:
    Did you make sure to have socks on before kissing them goodnight?
  • sombrerosonic @ sombrerosonic:
    The Core i9 seems like a nice CPU
  • sombrerosonic @ sombrerosonic:
    need 32 gigs for Blender and shit like that
  • sombrerosonic @ sombrerosonic:
    also dual wielding 580's are pretty nice for several games and blender
  • sombrerosonic @ sombrerosonic:
    Hi Catboy
    +1
  • The Catboy @ The Catboy:
    Hey hey~
  • K3N1 @ K3N1:
    Jesus super bowl tickets are like 5 grand this year
  • gudenau @ gudenau:
    Imagine if they didn't sell.
  • K3N1 @ K3N1:
    Who would pay Rhianna then
  • D @ Danali:
    hi, does someone know how to get the kernel update? for NDS
  • FAST6191 @ FAST6191:
    There is no kernel update for DS
  • FAST6191 @ FAST6191:
    There might be kernel updates for various DS flash carts
  • captainbob321 @ captainbob321:
    what is a kernel update? and what is it for?
  • FAST6191 @ FAST6191:
    In which case find either the website or suitable download section and hopefully it is there
  • FAST6191 @ FAST6191:
    *website for the flash cart in question
  • Maq47 @ Maq47:
    Soooo, uhhhh, how do I post a meme to /memes/ now? I don't see an option now...
  • Maq47 @ Maq47:
    Figured it out... Man, that is convoluted.
    Maq47 @ Maq47: Figured it out... Man, that is convoluted.